# policy-management-feature-detail-allowance

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test policy-management-feature-detail-allowance` to execute the unit tests.
